## nevow 0.3.0-1

=== debian/changelog ===
nevow (0.3.0-1) unstable; urgency=low

  * New upstream version.

 -- Tommi Virtanen <tv@debian.org>  Thu, 30 Sep 2004 12:12:44 +0300

nevow (0.2.0-2) unstable; urgency=low

  * Build-depend on both python2.3-dev and python-dev, it seems that is
    what cdbs wants. (Closes: #257911)

 -- Tommi Virtanen <tv@debian.org>  Tue, 13 Jul 2004 16:39:17 +0300

nevow (0.2.0-1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Tue, 29 Jun 2004 10:26:36 +0300
