=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2002,2003 Colin Walters <walters@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_DOCS_python2.3-nevow := doc/*
DEB_INSTALL_EXAMPLES_python2.3-nevow := examples/*
DEB_DH_ALWAYS_EXCLUDE := .svn

docdir = debian/$(1)/usr/share/doc/$(1)
binary-post-install/%::
	grep -v '^# See the file LICENSE' \
		'$(call docdir,$*)/copyright' \
		>'$(call docdir,$*)/copyright.tmp'
	cat LICENSE \
		>>'$(call docdir,$*)/copyright.tmp'
	mv \
		'$(call docdir,$*)/copyright.tmp' \
		'$(call docdir,$*)/copyright'
