## nevow 0.3.0-1ubuntu1

=== debian/changelog ===
nevow (0.3.0-1ubuntu1) hoary; urgency=low

  * Support python2.4 as default python version.

 -- Matthias Klose <m@klose.in-berlin.de>  Thu, 13 Jan 2005 00:00:58 +0100
