=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Tommi Virtanen <tv@debian.org>
 Standards-Version: 3.5.6
-Build-Depends-Indep: python-dev, python2.3-dev, cdbs, debhelper (>= 4.1.68)
+Build-Depends-Indep: python-dev, python2.4-dev, cdbs, debhelper (>= 4.1.68)
 
 Package: python-nevow
 Architecture: all
-Depends: python (>= 2.3), python (<< 2.4), python2.3-nevow
+Depends: python (>= 2.4), python (<< 2.5), python2.4-nevow
 Description: Web application templating system for Python and Twisted
  This is a dummy package that only depends on python2.3-nevow.
 
-Package: python2.3-nevow
+Package: python2.4-nevow
 Architecture: all
-Depends: python2.3, python2.3-twisted
+Depends: python2.4, python2.4-twisted
 Description: Web application templating system for Python and Twisted
  Nevow's main focus is on separating the HTML template from both the
  business logic and the display logic, while allowing the programmer
