=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
-DEB_INSTALL_DOCS_python2.3-nevow := doc/*
-DEB_INSTALL_EXAMPLES_python2.3-nevow := examples/*
+DEB_INSTALL_DOCS_python2.4-nevow := doc/*
+DEB_INSTALL_EXAMPLES_python2.4-nevow := examples/*
 DEB_DH_ALWAYS_EXCLUDE := .svn
 
 docdir = debian/$(1)/usr/share/doc/$(1)
