## nevow 0.4.1-1.1ubuntu1

=== debian/changelog ===
nevow (0.4.1-1.1ubuntu1) breezy; urgency=low

  * Use python 2.4 as default version

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Sun, 11 Sep 2005 13:25:25 +1200

nevow (0.4.1-1.1) unstable; urgency=low

  * NMU
  * Add missing build depends in python2.4-dev (Closes: #319230)
  * lintian error: fix package description indent for list items.

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 13 Aug 2005 18:48:20 +0200

nevow (0.4.1-1) unstable; urgency=low

  * New upstream version.
  * Python 2.4 support.
  * Not using upstream tarball as it is too broken compared to
    SVN tag; specifically it is missing nevow/Canvas.fla, which
    is considered source code.

 -- Tommi Virtanen <tv@debian.org>  Mon, 27 Jun 2005 15:35:57 +0200
