=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 
+DEB_INSTALL_DOCS_python2.3-nevow := doc/*
+DEB_INSTALL_EXAMPLES_python2.3-nevow := examples/*
 DEB_INSTALL_DOCS_python2.4-nevow := doc/*
 DEB_INSTALL_EXAMPLES_python2.4-nevow := examples/*
 DEB_DH_ALWAYS_EXCLUDE := .svn
@@ -19,3 +21,25 @@
 	mv \
 		'$(call docdir,$*)/copyright.tmp' \
 		'$(call docdir,$*)/copyright'
+
+# see http://bugs.debian.org/295906
+cdbs_python_ver = $(filter-out -%,$(subst -, -,$(patsubst python%,%,$(cdbs_curpkg))))
+
+$(patsubst %,binary-post-install/%,$(DEB_PYTHON_REAL_LIB_PACKAGES)):: binary-post-install/%:
+	set -e; for file in debian/$(cdbs_curpkg)/usr/bin/*; do \
+		sed '1s|.*|#!/usr/bin/python$(cdbs_python_ver)|' $$file >\
+			"$${file}$(cdbs_python_ver)";\
+		rm -- "$$file";\
+		chmod 755 "$${file}$(cdbs_python_ver)";\
+		mv "debian/$(cdbs_curpkg)/usr/share/man/man1/$$(basename "$$file").1" \
+			"debian/$(cdbs_curpkg)/usr/share/man/man1/$$(basename "$$file")$(cdbs_python_ver).1";\
+	done
+
+binary-post-install/python2.3-nevow::
+	set -e; for file in debian/$(cdbs_curpkg)/usr/bin/*;\
+		do target="$$(echo "$$file" | sed 's/$(cdbs_python_ver)$$//')";\
+		ln -s "$$(basename "$$file")" "$$target";\
+		manname="$$(basename "$$target").1.gz";\
+		ln -s "$$(basename "$$file").1.gz" \
+			"debian/$(cdbs_curpkg)/usr/share/man/man1/$$manname";\
+	done
