## nevow 0.10.0

=== debian/changelog ===
nevow (0.10.0-5) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Drop obsolete Breaks/Replaces with python2.3-nevow and python2.4-nevow.

  [ Vincent Bernat ]
  * Add patches from trunk to make Nevow work with more recent versions of
    Twisted. Closes: #713079.
  * Bump Standards-Version to 3.9.5.

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Nov 2013 01:21:01 +0100

nevow (0.10.0-4) unstable; urgency=low

  * Fix FTBFS because of a failed test. Closes: #625151.
  * Bump Standards-Version to 3.9.2.

 -- Vincent Bernat <bernat@debian.org>  Wed, 18 May 2011 13:53:11 +0200

nevow (0.10.0-3) unstable; urgency=low

  * Switch from python-central to dh_python2. Closes: #616914.

 -- Vincent Bernat <bernat@debian.org>  Mon, 07 Mar 2011 07:45:33 +0100

nevow (0.10.0-2) unstable; urgency=low

  * Don't ship Canvas.swf since we don't know how to compile
    it. nevow.canvas becomes non functional. It is not maintained upstream
    and could be removed in the future. Closes: #591198.
  * Bump Standards-Version to 3.9.1.
  * Fix postrm to purge dropin.cache in nevow plugin directories. Also use
    twisted-plugins-cache trigger. Provide nevow-plugins-cache trigger for
    the same purpose.

 -- Vincent Bernat <bernat@debian.org>  Sun, 01 Aug 2010 22:09:57 +0200

nevow (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4.
  * Switch to 3.0 (quilt) format.
  * Remove dependency on python-all-dev and depends on python instead.
  * Add a gigantic patch to add missing doc (svn-buildpackage does not
    support multiple orig tarballs yet). Missing doc is grabbed from SVN
    (everything matching **/*.{tpl,xhtml}).
  * In the above patch, alter glossary.xhtml to use H2 tag instead of
    H3. This closes: #564375.
  * Fix an FTBFS with Python 2.6 because of the way unittests are
    run. Also fix a bad interaction between CDBS, setuptools and Python
    2.6 in debian/rules.
  * Remove lintian overrides: not needed anymore.

 -- Vincent Bernat <bernat@debian.org>  Tue, 02 Mar 2010 20:37:21 +0100

nevow (0.9.33-5) unstable; urgency=low

  * Also regenerate dropin.cache for nevow specific plugins on postinst.

 -- Vincent Bernat <bernat@debian.org>  Fri, 24 Apr 2009 22:24:05 +0200

nevow (0.9.33-4) unstable; urgency=low

  * Don't ship dropin.cache. Closes: #525034.

 -- Vincent Bernat <bernat@debian.org>  Tue, 21 Apr 2009 21:14:21 +0200

nevow (0.9.33-3) unstable; urgency=low

  * Regenerate cache after python-central pkginstall has been
    invoked. Closes: #521663.

 -- Vincent Bernat <bernat@debian.org>  Tue, 31 Mar 2009 07:38:38 +0200

nevow (0.9.33-2) unstable; urgency=low

  * python-central does not like file that are moving out; move them
    before invoking it.

 -- Vincent Bernat <bernat@debian.org>  Fri, 20 Mar 2009 23:21:41 +0100

nevow (0.9.33-1) unstable; urgency=low

  * New upstream release.
  * Change the way we run tests to use an helper that will ensure that we
    use nevow as it will be installed.
  * Compile documentation with lore.

 -- Vincent Bernat <bernat@debian.org>  Fri, 20 Mar 2009 21:52:53 +0100

nevow (0.9.32-2) unstable; urgency=low

  * Don't try to byte-compile modules with python << 2.4. Closes: #519750.
  * Bump Standard Version To 3.8.1. No changes.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Mar 2009 22:24:59 +0100

nevow (0.9.32-1) unstable; urgency=low

  [ Vincent Bernat ]
  * New upstream version.
     - Remove manual page fix for nevow-xmlgettext, applied upstream.
     - Remove widget plugin fix, applied upstream.
     - Remove dependency on quilt which is not needed anymore.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Vincent Bernat <bernat@debian.org>  Sun, 15 Feb 2009 21:02:09 +0100

nevow (0.9.31-4) unstable; urgency=low

  * Add a patch to make use of Twisted 8.x new plugin API instead of the
    deprecated one (Closes: #500764).

 -- Vincent Bernat <bernat@debian.org>  Wed, 01 Oct 2008 14:52:03 +0200

nevow (0.9.31-3) unstable; urgency=low

  * Update dropin.cache in postinst and postrm

 -- Vincent Bernat <bernat@debian.org>  Mon, 14 Jul 2008 13:04:47 +0200

nevow (0.9.31-2) unstable; urgency=low

  * Use python-central instead of python-support. This is just for fixing
    Nevow plugin detection by Twisted. (Closes: #486148)
  * Removes DM-Upload-Allowed field.
  * Bump standard version to 3.8.0.
  * Switch to machine-readble debian/copyright file.
  * Remove dropin.cache files as well: they can conflict with files from
    another package.

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Jun 2008 21:34:48 +0200

nevow (0.9.31-1) unstable; urgency=low

  * New upstream release
  * Remove now useless patch for setupcommon.py

 -- Vincent Bernat <bernat@luffy.cx>  Sun, 02 Mar 2008 22:33:42 +0100

nevow (0.9.29-1) unstable; urgency=low

  * New upstream release.
  * Added Debian Python Modules Team as uploader. Nevow package is now
    managed in the SVN of DPMT.
  * Changing section to python.
  * Changing standard version to 3.7.3.
  * Set DM-Upload-Allowed to yes to allow me to upload next versions.

 -- Vincent Bernat <bernat@luffy.cx>  Thu, 10 Jan 2008 19:22:50 +0100

nevow (0.9.26-1) unstable; urgency=low

  * New upstream release

 -- Vincent Bernat <bernat@luffy.cx>  Sat, 10 Nov 2007 10:34:04 +0100

nevow (0.9.18-1) unstable; urgency=low

  * New upstream release (Closes: #415553).
  * Adopt the package (Closes: #440619).
  * Acknowledge NMU (Closes: #376211).
  * Clean /usr/share/doc/python-nevow, thanks to Jeroen van Wolffelaar
    <jeroen@wolffelaar.nl> (Closes: #436679).
  * Don't compress examples and explain how to launch them (Closes: #435513).
  * Add a watch file.
  * Clean debian/rules and fix trial invocation.

 -- Vincent Bernat <bernat@luffy.cx>  Mon, 03 Sep 2007 21:51:19 +0200

nevow (0.9.0-0.1) unstable; urgency=low

  * Non-maintainer upload.

