=== debian/watch ===
version=3
http://divmod.org/trac/wiki/DivmodNevow .*/Nevow-(.*)\.tar\.gz\?format=raw
