## nevow 0.11.1

=== debian/changelog ===
nevow (0.11.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop all existing patches as these are included upstream.
    - Disable nevow.test.test_appserver.Logging.test_oldStyle due to Twisted
      version compatibility issues.
  * Add myself to uploaders.
  * Update watch file.
  * Fix GPL license path in debian/copyright.
  * Switch build system from cdbs to dh/pybuild.
  * Enable automated tests via autopkgtest.
  * Add DEP-12 upstream metadata.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 22 Jun 2014 21:24:55 +0200
