=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+    Tristan Seligmann <mithrandi@debian.org>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.90~),
-               python (>= 2.6.6-3), python-setuptools (>= 0.6b3)
-Build-Depends-Indep: python-twisted-core (>= 10.1.0-1~),
-                     python-twisted-web (>= 10.1.0-1~),
-                     python-twisted-lore
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-setuptools,
+Build-Depends-Indep: python-twisted
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nevow/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nevow/trunk/
-Homepage: http://divmod.org/trac/wiki/DivmodNevow
-X-Python-Version: >= 2.4
+Homepage: https://github.com/twisted/nevow
+X-Python-Version: >= 2.7
+Testsuite: autopkgtest
 
 Package: python-nevow
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, dpkg (>= 1.14.17~),
-         python-twisted-core (>= 10.1.0-1~), python-twisted-web (>= 10.1.0-1~)
+Depends: ${misc:Depends}, ${python:Depends}, dpkg (>= 1.14.17~)
 Provides: ${python:Provides}
 Description: Web application templating system for Python and Twisted
  Nevow's main focus is on separating the HTML template from both the
