=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
export PYTHONDONTWRITEBYTECODE=yes
export PYBUILD_NAME=nevow

%:
	dh $@ --with python2 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/python-nevow/usr/share/doc/python-nevow
	mv debian/python-nevow/usr/doc/* debian/python-nevow/usr/share/doc/python-nevow
	rmdir debian/python-nevow/usr/doc
	cd debian/python-nevow/usr/share/doc/python-nevow/howto; find . -name '*.xhtml' | xargs lore
	find debian/python-nevow/usr/share/doc/python-nevow/howto -name '*.xhtml' -delete
	rm -r debian/python-nevow/usr/share/doc/python-nevow/man


override_dh_auto_test:
	ln -s doc .pybuild/pythonX.Y_2.7/build
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} /usr/bin/trial nevow formless" dh_auto_test
	rm .pybuild/pythonX.Y_2.7/build/doc


override_dh_compress:
	dh_compress -X.py
