=== debian/watch ===
version=3
https://pypi.python.org/packages/source/N/Nevow/Nevow-(.*).tar.gz
