## nevow 0.13.0

=== debian/changelog ===
nevow (0.13.0-1ubuntu1) xenial; urgency=medium

  * Convert trigger to noawait (LP: #1780996)

 -- Brian Murray <brian@ubuntu.com>  Wed, 11 Jul 2018 11:28:21 -0700

nevow (0.13.0-1) unstable; urgency=medium

  * Add missing ${sphinxdoc:Depends} to Depends.
  * New upstream release.
    - Drop 41-disable-test_oldstyle due to no longer being necessary.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 17 Feb 2016 16:43:05 +0200

nevow (0.12.0-1) unstable; urgency=medium

  * New upstream release.
    - Update upstream keyring.
    - Build docs with sphinx now.
  * Use https in Vcs-Git.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 03 Feb 2016 16:41:10 +0200

nevow (0.11.1-2) unstable; urgency=medium

  [ Tristan Seligmann ]
  * Enable uscan PGP signature checking now that the upstream release is
    signed.
  * Remove unnecessary Testsuite control field.
  * Switch to pypi.debian.net redirector.
  * Add Lintian overrides about binaries in python-nevow.
  * Update debian/copyright to machine-readable format.

  [ Vincent Bernat ]
  * Ship verbatim documentation. Lore is not available anymore in Debian
    to transform it to HTML. Closes: #808506.
  * Bump Standards-Version to 3.9.6.
  * Add a lintian override about Canvas.* (fla is source file for swf).
  * Don't compress tac files either.

 -- Vincent Bernat <bernat@debian.org>  Fri, 01 Jan 2016 08:07:03 +0100
