=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: nevow
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-    Tristan Seligmann <mithrandi@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all,
-               python-setuptools,
-Build-Depends-Indep: python-twisted
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/nevow/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/nevow/trunk/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Uploaders:
+ Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+ Tristan Seligmann <mithrandi@debian.org>,
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
+Build-Depends-Indep: python-sphinx, python-twisted, sphinx-common
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nevow.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nevow.git
 Homepage: https://github.com/twisted/nevow
 X-Python-Version: >= 2.7
-Testsuite: autopkgtest
 
 Package: python-nevow
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, dpkg (>= 1.14.17~)
+Depends:
+ dpkg (>= 1.14.17~),
+ ${misc:Depends},
+ ${python:Depends},
+ ${sphinxdoc:Depends},
 Provides: ${python:Provides}
 Description: Web application templating system for Python and Twisted
  Nevow's main focus is on separating the HTML template from both the
