=== debian/tests/control ===
Tests: python2
Depends: @, python-all, python-twisted
