## nevow 0.14.2

=== debian/changelog ===
nevow (0.14.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes compatibility with Twisted 16.3 (closes: #834673).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 30 Aug 2016 22:01:36 +0200

nevow (0.14.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes compatibility with Twisted 16.1 (closes: #823739).
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 08 May 2016 22:13:32 +0200
