=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: nevow
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
  Tristan Seligmann <mithrandi@debian.org>,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
 Build-Depends-Indep: python-sphinx, python-twisted, sphinx-common
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nevow.git
