=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
export PYTHONDONTWRITEBYTECODE=yes
export PYBUILD_NAME=nevow

%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python-nevow/usr/doc

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=debian/python-nevow/usr/lib/python2.7/dist-packages http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc debian/python-nevow/usr/share/doc/python-nevow/html
	dh_sphinxdoc
endif

override_dh_auto_test:
	ln -s doc .pybuild/pythonX.Y_2.7/build
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} /usr/bin/trial nevow formless" dh_auto_test
	rm .pybuild/pythonX.Y_2.7/build/doc
	find .pybuild -name dropin.cache -delete

override_dh_compress:
	dh_compress -X.py -X.tac
