## nevow 0.14.4+git2022033101-3

=== debian/changelog ===
nevow (0.14.4+git2022033101-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5804f00] fix(debian/rules): add tabs

  [ EOLE Build Daemon ]
  * [c83c694] Joël Cuissinat: Update package since “debian/eole/0.14.4+git2022033101-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Mar 2022 11:51:24 +0200

nevow (0.14.4+git2022033101-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2f4dd7] fix(debian/rules): generate package compatible with older reprepro

  [ EOLE Build Daemon ]
  * [446ebf3] Joël Cuissinat: Update package since “debian/eole/0.14.4+git2022033101-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Mar 2022 11:44:38 +0200

nevow (0.14.4+git2022033101-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [20611ea] Package for EOLE 2.8
  * [c588c1b] Build requires setuptools
  * [7e01fbb] Replace tabs with spaces
  * [fe6ea14] Build-Depends entries are separated by comma
  * [38a79eb] The documentation build requires twisted
  * [5ec20df] Fix version detection
  * [624e916] Source format si quilt
  * [fe813d5] Properly modify all required files for versionner.py
  * [78858b3] Fix patch offsets
  * [8278d3f] Fix git references in debian/patch
  * [678351f] Unable to build with versionner
  * [7cca701] Use static _version.py

  [ Benjamin Bohard ]
  * [a40b5b2] Transitional package to switch from python-nevow to python3-nevow.
  * [69a6799] python-nevow replaced by python3-nevow

  [ Laurent Gourvénec ]
  * [80eb8c9] Compatibility with python 3.10
  * [8d76b01] Drop python2 compatibility

  [ Joël Cuissinat ]
  * [3093c3d] Merge branch 'master' into dist/eole/2.9.0/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 31 Mar 2022 11:09:52 +0200
